people:
  - id: 1
    first_name: John
    last_name: Smith
  - id: 2
    first_name: Jack
    last_name: Doe
  - id: 3
    first_name: Jassica
    last_name: Simpson
  - id: 4
    first_name: Robert
    last_name: Lock
  - id: 5
    first_name: Nick
    last_name: Kisel
